help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: eval-after-load causes void-variable error


From: Barry Margolin
Subject: Re: eval-after-load causes void-variable error
Date: Fri, 18 Jan 2013 13:08:38 -0500
User-agent: MT-NewsWatcher/3.5.3b3 (Intel Mac OS X)

In article <address@hidden>,
 Sean McAfee <address@hidden> wrote:

> Dmitry Gutov <address@hidden> writes:
> > Barry Margolin <address@hidden> writes:
> >> I'm still running Emacs 22.2, it's the first non-comment in the file.
> >
> > I see.
> >
> > I'm still surprised, though, that neither you nor the OP mentioned
> > you're using a years-old version of Emacs.
> 
> 23.1 here.  It's the most recent pre-built version offered by my version
> of Ubuntu.
> 
> I've tried to build Emacs 24 the old-fashioned way on a few occasions,
> but it's an enormous pain in the ass for some reason.

My problem with upgrading is that I have an enormous collection of 
extensions that I copied when I left a former employer (about 15 years 
ago). When I tried to compile and load them in Emacs 24, too much stuff 
broke, and I've never had the time to try to debug it all.

-- 
Barry Margolin, address@hidden
Arlington, MA
*** PLEASE post questions in newsgroups, not directly to me ***


reply via email to

[Prev in Thread] Current Thread [Next in Thread]